@extends('admin.layout-content')

@section('header')
    <style>
        .sg-stat-box {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .sg-stat-list {
            display: flex;
            align-items: center;
            justify-content: space-around;
        }
        .sg-stat-box .sg-left {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .sg-stat-list .sg-item {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            padding: 0 30px;
        }
        .sg-stat-list .sg-item:not(:last-child) {
            border-right: 1px solid #ddd;
        }
        .sg-stat-list .sg-item .sg-label {
            margin-top: 15px;
            color: grey;
        }
        .sg-stat-list .sg-item .sg-number {
            font-weight: bold;
            font-size: 1.3rem;
        }
    </style>
@endsection

@section('content')
    <div class="sg-container layui-container" style="background: #F3F3F4">
        <div class="layui-row">
            <div class="layui-card" style="margin-top: 30px;">
                <div class="layui-card-body">
                    <div class="sg-stat-box">
                        <div class="sg-left">
                            <img src="/images/avatar.png" class="sg-avatar">
                            {{--<div class="sg-name">{{ $_user->name }}</div>--}}
                        </div>
                        <div class="sg-stat-list">
                            <div class="sg-item">
                                <div class="sg-number">{{ $total_device }}</div>
                                <div class="sg-label">内部设备数目</div>
                            </div>
                            <div class="sg-item">
                                <div class="sg-number">{{ $total_device }}</div>
                                <div class="sg-label">项目数</div>
                            </div>
                            <div class="sg-item">
                                <div class="sg-number">{{ $total_device }}</div>
                                <div class="sg-label">订单数</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {{--<div class="layui-row">--}}
            {{--<div class="layui-card" style="margin-top: 30px;">--}}
                {{--<div class="layui-card-body">--}}
                    {{--<div class="sg-action-list">--}}
                        {{--<a class="sg-action" href="">--}}
                            {{--<i></i>--}}
                            {{--<div>设备管理</div>--}}
                        {{--</a>--}}
                    {{--</div>--}}
                {{--</div>--}}
            {{--</div>--}}
        {{--</div>--}}
    </div>
@endsection

@section('footer')
    <script>
        $(function () {

        })
    </script>
@endsection